@media only screen and (max-width: 992px){
	nav .nav-wrapper {
		text-align: center;
	}
	nav .nav-wrapper a.left {
		width: 100%;
	}
	nav ul.right {
		display: initial!important;
		position: fixed;
	}
	
	nav ul.right li {
		display: none!important;
	}
	nav ul.right li.icone-menu {
		display: initial!important;
	}
	
	.col.s6 .col.s6 {
		width: 48%;
	}
	
	.splash-image-container {
		display: none;
	}
	
	.buscar-escolas form i.fa {
		display: none;
	}
}

@media only screen and (max-width: 760px){
	.row .col.s8, .row .col.s4, .row .col.s11 {
		width: 100%
	}
	
	.row .col.s11.offset-s1 {
		margin-left: 0px;
	}
	
	.col.slider.s6 {
		width: 100%
	}
	
	.col.s12.img {
		padding-right: 1.5%;
	}
	
	.col.slider.s6.m6.itens {
		padding-right: 1%!important;
		margin-bottom: 0.35rem!important;
	}
	
	.carousel-item .itens {
		height: 50%;
	}
	
	.carousel-item .itens .legenda {
		width: 49%;
		height: 100%;
	}
	
	.col.s12.teal.accent-4.legenda {
		right: 1%;
	}
	
	.row .col.slider {
		padding: 0px;
	}
	
	.col.s12.esquerda {
		width: 50%;
		height: 100%;
		padding: 0px;
		padding-right: 1%!important;
	}
	
	.noticias .col.s6, .videos .col.s6 {
		width: 100%;
		
	}
	
	.projetos h1.titulo {
		margin-bottom: 0px;
	}
	
	.col-projetos1, .col-projetos3 {
		width: 50%;
		padding-right: 5%;
		padding-top: 45px;
		margin: 0px;
	}
	
	.col-projetos2, .col-projetos4 {
		width: 50%;
		padding-left: 5%;
		padding-top: 45px;
		margin: 0px;
	}
}

@media only screen and (max-width: 560px){
	
	footer .container .row .col.s3, footer .container .row .col.s4 {
		width: 100%;
	}
	
	footer .container .row .offset-s2 {
		margin-left: 0px;
	}
}

@media only screen and (max-width: 500px){
	
	.carousel-item .itens {
		height: 50%;
	}
	
	.col.s12.esquerda {
		width: 100%;
		height: 100%;
		padding: 0px;
		padding-right: 1%!important;
	}
}